/*
    DAAC_Strings.h

    Copyright 2008,2009 Josh Freeman
    http://www.twilightedge.com

    This file is part of DAA Converter v1.3 for Mac OS X.

    DAA Converter is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

// UI strings

#define kUIString_MainWindowTitle_Default                       @"DAA Converter"
#define kUIString_MainWindowTitle_SelectingFilesToConvert       @"Select a DAA file to convert:"
#define kUIString_MainWindowTitle_SingleConversionTemplate      @"Writing \"%@\""
#define kUIString_MainWindowTitle_MultipleConversionTemplate    @"Writing \"%@\" (%d of %d)"

#define kUIString_MainWindowConversionSourceTemplate            @"Converting \"%@\""


#define kUIString_ErrorSheetOKButton                            @" OK "


#define kUIString_AboutPanelAppCredits                          \
 @"Mac Development: Josh Freeman\nhttp://www.twilightedge.com\ndaaconverter@twilightedge.com"


// Error message strings

#define kErrorMessage_UnknownError          @"An unknown error occurred."

#define kErrorMessage_UnknownDAAVersion     \
 @"Error: This archive could not be read because it uses an unknown version of the DAA format.\n"

#define kErrorMessage_PasswordError         @"An error occurred while processing the password."
